Loading...
Searching...
No Matches
PresetStore::PresetModelColumns Class Reference

`#include <gx_preset_window.h>`

Inheritance diagram for PresetStore::PresetModelColumns:

## Public Member Functions

| PresetModelColumns ()

## Public Attributes

Gtk::TreeModelColumn< Glib::ustring > | name
Gtk::TreeModelColumn< Glib::RefPtr< Gdk::Pixbuf > > | edit_pb
Gtk::TreeModelColumn< Glib::RefPtr< Gdk::Pixbuf > > | del_pb

## Detailed Description

Definition at line 31 of file gx_preset_window.h.

## Constructor & Destructor Documentation

## PresetModelColumns()

PresetStore::PresetModelColumns::PresetModelColumns | ( |  | ) |

inline

Definition at line 37 of file gx_preset_window.h.

## Member Data Documentation

## del_pb

Gtk::TreeModelColumn< Glib::RefPtr<Gdk::Pixbuf> > PresetStore::PresetModelColumns::del_pb

Definition at line 35 of file gx_preset_window.h.

Referenced by PresetModelColumns().

## edit_pb

Gtk::TreeModelColumn< Glib::RefPtr<Gdk::Pixbuf> > PresetStore::PresetModelColumns::edit_pb

Definition at line 34 of file gx_preset_window.h.

Referenced by PresetModelColumns().

## name

Gtk::TreeModelColumn<Glib::ustring> PresetStore::PresetModelColumns::name

Definition at line 33 of file gx_preset_window.h.

Referenced by PresetModelColumns().

The documentation for this class was generated from the following file:

- src/headers/gx_preset_window.h